Bug 205533 - All is well during the installation and reboot but during the "First Run" set up the display goes blank and does not recover.
All is well during the installation and reboot but during the "First Run" set...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 18:03 EDT by Carlton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 13:01:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Carlton 2006-09-06 18:03:40 EDT
Description of problem:

I've installed FC6 test 2 a couple of times. Each time the installation goes
fine until I'm into the first run screens. My video card (Nvidia FX5200) is
detected properly but before I see anything about the monitor (Benq G775), the
screen goes blank. The display doesn't recover and a hard boot is the only way I
can get the machine running again.


Version-Release number of selected component (if applicable):


How reproducible:

Install FC6 test 2 on a Benq - model G775 monitor

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2006-09-20 17:58:41 EDT
Please attach your X log file (/var/log/Xorg.0.log)
Comment 2 Adam Jackson 2006-09-29 16:22:01 EDT
Reporter, please attach the X log file from the install process if possible. 
Should be in /tmp/ramfs.
Comment 3 Adam Jackson 2006-12-15 13:01:23 EST
Insufficient information to continue to work this bug.  Please attach the
information requested in comment #2 and reopen.

Note You need to log in before you can comment on or make changes to this bug.